Bug 74293 - mozilla forgets plugins on startup
Summary: mozilla forgets plugins on startup
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-19 18:56 UTC by Stephen Rasku
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-25 07:50:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2002-09-19 18:56:31 UTC
Description of Problem:

If I save my KDE session with mozilla open and then re-start KDE, mozilla will
forget all the plugins available.

Version-Release number of selected component (if applicable):

mozilla-1.0.1-24
KDE 3.0.0
XFree86-4.2.0-8

How Reproducible:
100%


Steps to Reproduce:
1. startx
2. Start mozilla
3. Exit KDE.  Select "Save session for future logins".
4. Re-start KDE (mozilla should be automatically launched)
5. Type "about:plugins" in mozilla

Actual Results:

The only plugin available is libnullplugin.so.

Expected Results:

All plugins should be listed.

Additional Information:
	
If I exit mozilla and re-start it, then all the plugins will be listed.

Comment 1 Warren Togami 2005-04-25 07:50:37 UTC
Bug too old, too many variables, not diagnosable.


Note You need to log in before you can comment on or make changes to this bug.